opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
CvDetectedBlob Struct Reference

`#include <blobtrack.hpp>`

Inheritance diagram for CvDetectedBlob:

## Public Attributes

float | response
Public Attributes inherited from CvBlob
float | h
int | ID
float | w
float | x
float | y

## Member Data Documentation

float CvDetectedBlob::response

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/blobtrack.hpp